@media all and (min-width: 768px) {
    .hide-above-tablet {
        display: none !important;
    }
    .our-reach-2-image {
        -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
    }
}
@media all and (max-width: 767px) {
    .show-below-tablet {
        display: block;
    }
    .hide-below-tablet {
        display: none !important;
    }
}
/* Style for IPAD And Tablet */
@media all and (max-width: 1200px) {
    .container.single-post {
        margin-top: 0;
    }
    .career-thumb:after, .exec-thumb:after {
        bottom: -3px;
    }
}
@media all and (max-width: 1150px) {
    ul#menu-main-menu > li {
        margin: 0 10px;
    }
    .navbar-right.social-icons {
        right: 0;
        padding-left: 0;
    }
    .dropdown-menu {
        left: 0;
    }
    div.rev-btn {
        display: block;
        position: relative;
        top: 30px;
    }
    h2.title {
        font-size: 50px!important;
    }
    .gaming-content .vc_column_container {
        z-index: 99;
        padding: 50px 30px 25px 30px;
        box-sizing: border-box;
    }
    div.vc_row.wpb_row.vc_row-fluid.gaming-content {
        width: 40%!important;
        max-width: 100%;
    }
    .inner-container {
        max-width: 1070px;
        padding: 0 15px;
        box-sizing: border-box;
    }
}
@media all and (max-width: 1024px) {
    ul#menu-main-menu {
        left: 53%;
    }
    div.rev-btn {
        display: block;
        position: relative;
        top: 30px;
    }
    .heading-banner {
        font-size: 50px;
        color: #53565A;
        text-align: center;
        width: 100%;
        max-width: 50rem;
        line-height: 1.1;
        margin: 5% 0 0 5%;
    }
    h3.team-heading {
        width: 80%;
    }
    h5.team-designation {
        width: 80%;
    }
    article.press-room div.post-content {
        padding-top: 0px;
    }
    article.press-room .press-img.wrap {
        top: 30px;
    }
    .maxwell-content h3 + div {
        min-height: 45px;
    }
}
@media all and (max-width: 992px) {
    ul.navbar-right.social-icons {
        display: none;
    }
    div#contact-form .wpb_column.vc_column_container {
        width: 100%!important;
    }
    div#contact-form input.wpcf7-form-control.wpcf7-submit.vc_general {
        margin-bottom: 30px;
        text-align: center;
     }
    div#contact-form form .col-xs-12 , div#contact-form form .col-xs-6{
        text-align: center;
    }
    ul#menu-main-menu {
        text-align: right;
    }
    ul#menu-main-menu > li {
        margin: 0 5px;
    }
    .dropdown-menu {
        min-width: 150px;
    }
    .col-xs-12.col-sm-5.nav-footer.pull-right.white {
        max-width: 210px;
    }
    .footer-about-text.white {
        margin-top: 0;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.gaming-content {
        position: relative;
        width: 100%!important;
        margin-top: -180px;
        text-align: center;
    }
    .gaming-content .vc_column_container {
        padding-top: 50px;
        padding-bottom: 0;
        background: rgba(255,255,255,0.8);
    }
    div#softonic-gaming .gaming-content:after {
        display: none;
    }
    div#softonic-gaming .icon-video {
        top: 30%;
    }
    .shadow-left-green:before {
        height: 60px;
    }
    div#advertising-solutions {
        padding-top: 100px;
        padding-bottom: 150px;
    }
    div#vision-2 {
        background: #00a3e0;
        background-image: none!important;
        top: 0;
        padding: 0;
    }
    div#team {
        margin-top: 0;
    }
    div#vision-2 .vc_column-inner {
        padding-top: 0;
        padding: 15px 0;
    }
    div.team-member {
        width: 32%;
    }
    .col-xs-12.col-sm-4.col-lg-4.masonry {
        width: 50%;
    }
    .container {
        width: 96%;
        margin: auto;
    }
    div.post-full:after {
        height: 50px;
        width: 100%;
    }
    div div.abh_tab_content {
        background-size: contain;
    }
    #comments .media-body {
        float: right;
        width: 75%;
        margin-bottom: 30px;
    }
    #comments .media-left {
        position: relative;
        max-width: 96px;
        width: 96px;
    }
    div#bs-navbar-collapse{
        padding-top: 30px;
    }
    .arrow-prev{
        left: -30px;
    }
    .arrow-next{
        right: -30px;
    }

}
@media all and (max-width: 850px) {
    .gaming-content .vc_column_container {
        padding-top: 30px;
        margin-top: 120px;
    }
    div#softonic-gaming .icon-video img {
        max-width: 100px;
    }
    h2.vc_custom_heading.heading-section, h2 {
        font-size: 20px;
    }
    #comments .media-body {
        float: right;
        width: 75%;
        margin-bottom: 30px;
    }
    #comments .media-left {
        position: relative;
        max-width: 96px;
        width: 96px;
    }
}
@media all and (max-width: 767px) {
    .vc_custom_1484560944845 {
        margin-top: 0 !important;
    }
    div.our-reach-row-2 {
        padding-bottom: 10px;
    }
    #softonic-catalog {
        padding-top:30px!important;
        background-image: url(http://staging-corporatenew.kinsta.com/wp-content/uploads/2016/09/bg-slider.jpg);
    }
    .heading-banner {
        font-size: 35px;
        max-width: 90%;
    }
    ul#menu-footer-menu{
        padding-left: 0;
    }
    div.team-member{
        width: 49%;
    }
    html, body{
        overflow-x: hidden;
    }
    #solutions h2{
        font-size: 29px;
    }
    .center-mobile .wpb_single_image.vc_align_right, .center-mobile , .center-mobile h2,
    .center-mobile .wpb_single_image.vc_align_left{
        text-align: center!important;
    }
    .col-xs-12.col-sm-4.col-lg-4.masonry {
        width: 100%;
    }
    .post-content.blog-archive {
        /*max-width: 360px;*/
        margin: auto;
    }
    div#bs-navbar-collapse {
        position: static;
        padding: 0;
        margin: 0;
        margin-left: -40px;
        margin-right: -40px;
        box-shadow: 0px 5px 5px 0px #6b6b6b;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #26d07c;
        height: 3px;
    }
    .navbar-default .navbar-toggle .icon-bar.middle-bar {
        margin-top: 5px;
    }
    .navbar-default .navbar-toggle .icon-bar.bottom-bar {
        margin-top: -2px;
        margin-left: -1px;
        /* position: relative; */
        /* left: -2px; */
    }
    .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {
        margin-top: 5px;
        margin-left: 0;
    }

    ul#menu-main-menu {
        position: static;
        width: 100%;
        transform: none;
        background: #fff;
        margin: 0;
        padding: 15px 40px;
    }
    ul#menu-main-menu > li {
        display: block;
        width: 100%;
    }
     ul#menu-main-menu .dropdown-menu {
        position: static;
        float: none;
        display: block;
        background: #fff;
        display: none;
        padding: 3px 0 10px;
    }
    ul#menu-main-menu > li.menu-item-has-children > a {
        /*padding-bottom: 0;*/
    }
    .navbar-collapse {
        max-height: 100%;
    }
    ul#menu-main-menu > li > a:after {
        display: none;
    }
    .dropdown-menu li {
        text-align: right;
        border-bottom: 0;
    }
    .dropdown-menu li a {
        color: #000!important;
        padding: 0;
        padding-top: 5px;
        padding-bottom: 7px;
    }
    ul#menu-main-menu > li.menu-item-has-children ul.visible{
        display: block;
    }
    .navbar-default .navbar-toggle .icon-bar{
        width: 25px;
    }
    .navbar-toggle .icon-bar {
        transition: all 0.2s;
      }
      .navbar-toggle .top-bar {
        transform: rotate(45deg);
        transform-origin: 25% 25%;
      }
      .navbar-toggle .middle-bar {
        opacity: 0;
      }
      .navbar-toggle .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: 25% 25%;
      }
    .navbar-toggle.collapsed  .top-bar {
        transform: rotate(0);
      }
    .navbar-toggle.collapsed .middle-bar {
        opacity: 1;
      }
    .navbar-toggle.collapsed  .bottom-bar {
        transform: rotate(0);
      }
     footer.homepage-footer.single {
        margin: 0;
        background: #26d07c;
        padding-top: 30px;
    }
    .col-xs-12.col-sm-4.nav-footer.pull-right.white,
    .nav-footer.pull-right.white  {
        margin: 0;
        text-align: left;
        padding-top: 20px;
        font-family: 'Roboto', sans-serif;
        font-size: 10px;
    }
    .page-content > div.vc_row:last-child {
        padding-bottom: 50px!important;
    }
    footer.homepage-footer {
        background: #26d07c;
        position:relative;
        padding-top: 10px;
    }
    footer.homepage-footer:before {
        content: '';
        display: block;
        width: 100%;
        height: 40px;
        background: url('../images/mobile-footer-bg.png');
        position: absolute;
        left: 0;
        top: -40px;
        background-size: 100% 100%;
    }
    footer.homepage-footer .col-xs-12.col-sm-3.footer-about-text.white {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer.homepage-footer .col-xs-12.col-sm-2.btn a {
        margin: 0;
    }
    footer.homepage-footer .col-xs-12.col-sm-5.nav-footer.pull-right.white {
        max-width: 100%;
        float: none;
        text-align: left;
    }
    footer.homepage-footer {
        text-align: left;
    }
    .row.footer-home img {
        margin: 0;
    }
    body.page:not(home) footer {
        z-index: 999;
        bottom: 0px;
        position: relative;
    }
    .banner-img {
        font-size: 28px;
        padding: 0 40px;
        top: 40%;
    }
    .banner .item {
        height: 500px;
    }
    .owl-pagination {
        bottom: 10%;
        width: 100%;
        text-align: center;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        margin: 0;
    }
    article.press-room .press-img.wrap {
        top: 0px;
    }
    .press-img.wrap{
        max-width: 100%;
    }
    body.single section.page-container {
        padding-bottom: 50px;
    }
    div.banner-after:after{
        display: none;
    }
    .col-xs-12.col-sm-3.footer-logo {
        padding-bottom: 20px;
    }
    .navbar-default .navbar-nav > li a {
        font-size: 15px;
    }
    a.navbar-brand img {
        padding-left: 10px;
    }
    .col-xs-6.form-group {
        display: block;
        width: 100%;
    }
    div#advertising-solutions {
        padding-bottom: 50px;
        background: linear-gradient(to bottom, #fefefe 0%,#ececec 0%,#efefef 0%,#ffffff 40%,#ffffff 50%,#ffffff 100%);
    }
    li.menu-item.menu-item-has-children.active.dropdown ul.dropdown-menu{
        display: block;
    }
    .job-item {
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
        border: 2px solid #00c8ff;
    }
    div#our-culture {
        padding: 60px 0px 0px!important;
    }
    div#our-culture:after{
        display: none!important;
    }
    .job-item .align-right {
        text-align: center;
    }
    div#softonic-gaming:before {
        width: 200%;
    }
    .wpb_text_column.wpb_content_element.title.white:before {
        width: 275px;
        height: 125px;
    }
    .wpb_text_column.wpb_content_element.title.white {
        width: 200px;
        font-size: 30px;
        height: 90px;
    }
    body {
        font-size: 14px;
    }
    h1 {
        font-size: 28px;
    }
    h3.vc_custom_heading.subheading, h3 {
        font-size: 16px;
    }
    h2 {
        line-height: 1.4;
    }
    div#our-reach {
        padding-top: 60px;
    }
    div#our-reach .blue-left,
    #advertising-solutions .blue-left {
        padding-top: 30px !important;
    }
    h2.vc_custom_heading.heading-section, h2 {
        font-size: 16px;
    }
    h2.post-title {
        font-size: 22px;
    }
    #advertising-solutions .wpb_content_element,
    #advertising-solutions .vc_custom_heading.heading-section,
    #our-reach-2 .wpb_content_element,
    #our-reach-2 .wpb_content_element p,
    #our-reach-2 .vc_custom_heading.heading-section,
    #our-reach .wpb_content_element,
    #our-reach .vc_custom_heading.heading-section {
        text-align: left !important;
    }
    #our-reach-2 .wpb_content_element.wpb_single_image {
        margin-top: 30px;
    }
    #our-reach-2 .wpb_content_element.wpb_single_image,
    #our-reach .wpb_content_element.wpb_single_image,
    #advertising-solutions .wpb_content_element.wpb_single_image {
        text-align: center !important;
        margin-bottom: 20px;
    }
    #our-reach-2 .wpb_single_image img,
    #our-reach .wpb_single_image img,
    #advertising-solutions .wpb_single_image img {
        max-width: 350px;
        width: 94%;
    }
    #advertising-solutions .vc_custom_heading.heading-section,
    #our-reach-2 .vc_custom_heading.heading-section,
    #our-reach .vc_custom_heading.heading-section {
        color: #00A3E0;
    }
    div#our-reach-2.lblue-before:before {
        width: 100%;
        height: 40px;
        background-size: cover;
    }
    #softonic-gaming .wpb_text_column.wpb_content_element.title.white img {
        max-width: 90px;
        height: auto;
        float: left;
        margin-right: 10px;
        margin-left: -25px;
        margin-top: -25px;
    }
    #softonic-gaming .wpb_text_column.wpb_content_element.title.white .heading {
        font-size: 20px;
        line-height: 20px;
        float: left;
        margin-top: -10px;
    }
    div#softonic-gaming:after {
        height: 80px;
        bottom: 7%;
        width: 140%;
        left: -10%;
    }
    div#solutions {
        width: 106%!important;
        padding-left: 2% !important;
    }
    div#solutions .vc_btn3-container.btn.green.vc_btn3-center {
        padding-top: 10px;
    }
    div#solutions .vc_single_image-wrapper img {
        max-width: 180px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    div#solutions .wpb_single_image {
        text-align: center;
        margin-bottom: 20px;
    }
    .maxwell-content h3 {
        min-height: auto;
        margin-top: 0;
        margin-bottom: 0;
    }
    .maxwell-content h3 + div {
        margin-bottom: 0;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        background: url('../images/blue-next.png') no-repeat center center;
        background-size: cover;
        width: 26px;
        height: 45px;
        text-indent: -999px;
        overflow-x: hidden;
        color: transparent;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        background: url('../images/blue-prev.png') no-repeat center center;
        background-size: cover;
        width: 26px;
        height: 45px;
        text-indent: -999px;
        overflow-x: hidden;
        color: transparent;
    }
    .padding-sides.team-container {
        padding-left: 40px;
        padding-right: 40px;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    div.team-member {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    div.team-member div.team-meta {
        display: block;
    }
    #vision-2 .wpb_content_element {
        margin-bottom: 0;
    }
    #vision-2 .wpb_text_column {
        max-height: 0;
        margin-bottom: 0 !important;
        overflow: hidden;
        padding-top: 20px;
        transition: all 0.3s;
    }
    #vision-2 .vc_custom_heading {
        margin: 0;
        cursor: pointer;
    }
    #vision-2 .mb-accordion-open .wpb_text_column {
        max-height: 500px;
    }
    #vision-2 .vc_custom_heading:after {
        content: "\f054";
        display: inline-block;
        font-family: 'FontAwesome';
        position: absolute;
        right: 50px;
    }
    #vision-2 .mb-accordion-open .vc_custom_heading:after {
        content: "\f078";
    }

    div#vision-2 figure.wpb_wrapper.vc_figure {
        height: 125px;
    }
    div#vision-2 .vc_single_image-wrapper img {
        max-height: 100px;
        width: auto;
    }
    #vision-2 .mb-accordion-open .wpb_text_column {
        max-heigh: 500px;
    }
    #vision-2 {
        padding-top: 0;
        position: relative;
        overflow: visible;
    }
    #vision-2:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 50px;
        top: -50px;
        left: 0;
        background: url('../images/vision-2-mobile-bg.png') no-repeat;
        background-size: 100% 100%;
    }
    h2.vc_custom_heading {
        font-size: 16px;
    }
    #contact-form .address,
    #contact-form .phone-detials {
        width: 100%;
        float: none;
        margin-bottom: 10px;
        padding-left: 40px;
    }
    #contact-form .phone-detials a {
        color: #8C8E90;
    }
    #contact-form .phone-detials a:hover {
        color: #333;
    }
    #contact-form .phone-detials {
        padding-left: 0;
    }
    div.img-banner-game div.vc_single_image-wrapper img {
        width: 200%;
        max-width: 200%;
    }
    .gaming-content .vc_column_container {
        margin-top: 30px;
    }
    div#exec-bios {
        padding: 50px 0 0;
    }
    .container-fluid.padding-sides .bios-item {
        margin-bottom: 30px;
    }
    .bios-wrap, .assets-row {
        padding-top: 30px;
    }
    .appcrawlr-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .appcrawlr-content:before {
        content: '';
        display: block;
        width: 140%;
        height: 50px;
        /*background: #00c8ff;*/
        position: absolute;
        top: -30px;
        left: -10%;
        -webkit-transform: rotateZ(-7deg);
        -moz-transform: rotateZ(-7deg);
        -o-transform: rotateZ(-7deg);
        transform: rotateZ(-7deg);
    }
    footer p {
        font-family: 'Roboto',sans-serif;
        font-size: 14px;
    }
    .footer-menu.white {
        display: none;
    }
    .footer-contacts {
        font-size: 14px;
        color: #fff;
        line-height: 20px;
        padding-top: 10px;
        font-family: 'Roboto',sans-serif;
    }
    .footer-contacts i.fa {
        font-size: 20px;
        padding-right: 7px;
        float: left;
    }
    .footer-contacts a {
        color: #fff;
    }
    .footer-contact-phone {
        margin-bottom: 10px;
    }
    footer .social ul {
        display: none;
    }
    footer .container-fluid.padding-sides {
        padding-left: 50px;
        padding-right: 50px;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.gaming-content {
        text-align: left;
    }
    .gaming-content .vc_column_container:before {
        width: 103%;
        height: 140%;
        content: '';
        position: absolute;
        top: -30px;
        background: rgba(255,255,255,0.8);
        left: -0.6%;
        -webkit-transform: rotateZ(-3deg);
        -moz-transform: rotateZ(-3deg);
        -ms-transform: rotateZ(-3deg);
        transform: rotateZ(-3deg);
    }
    .gaming-content .vc_column_container {
        background: transparent;
        padding-bottom: 0;
    }
    .gaming-content .vc_column_container .vc_column-inner {
        position: relative;
        z-index: 2;
    }
    .gaming-content div.btn {
        margin-bottom: 10px;
    }
    #softonic-catalog .wpb_text_column {
        padding: 0 20px 0 20px;
    }
    div#solutions {
        margin-top: -10px;
        overflow-y: visible;
        padding: 0 0 280px !important;
    }
    div#solutions .owl-controls {
        display: none!important;
    }
    div#solutions .wpb_row {
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }
    div#solutions .owl-item .vc_column-inner {
        padding-left: 0;
    }
    div#solutions:after {
        height: 150px;
        width: 120%;
        bottom: 5%;
        -webkit-transform: rotateZ(-6deg);
        -moz-transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -o-transform: rotateZ(-6deg);
        transform: rotateZ(-6deg);
    }
    div#appcrawlr {
        background: #fff !important;
    }
    .appcrawler-mbl-img img {
        width: 130%;
        max-width: 130% !important;
        margin-left: -15%;
    }
    div.banner-about {
        background-position: right center !important;
        height: 520px;
        background-size: auto 100% !important;
        background-position-y: 80px !important;
        background-color: #f6e9d8 !important;
    }
    .banner-about .heading-banner {
        font-size: 28px;
        line-height: 33px;
    }
    div#vision-2 .vc_column-inner {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    body.page-id-14 section.page-container,
    #assets,
    body.blog section.page-container,
    body.archive.post-type-archive section.page-container,
    body.single section.page-container {
        position: relative;
    }
    body.page-id-14 section.page-container:after,
    body.single section.page-container:after,
    body.archive.post-type-archive section.page-container:after,
    body.blog section.page-container:after,
    div#join-us:after,
    div#appcrawlr:after,
    div#assets:after,
    div#advertising-solutions:after,
    div#join-us-detail:after,
    div#team:after {
        content: '';
        display: block;
        width: 50%;
        height: 50px;
        position: absolute;
        bottom: -16px;
        right: -5px;
        background: #00A3E0;
        transform: rotateZ(-8deg);
    }
    div#join-us {
        background: #fff !important;
        overflow: hidden;
        padding-top: 20px;
        padding-bottom: 70px !important;
    }
    div#join-us:before {
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        border: 0px solid transparent;
        border-left-width: 420px;
        border-right-width: 30px;
        border-top-width: 30px;
        border-bottom-width: 20px;
        border-left-color: #00A3E0;
        transform: rotate(180deg)
    }
    .owl-item .job-meta + p {
        display: none;
    }
    a.read-more-job:before {
        display: none;
    }
    body a.read-more-job {
        background: #26d07c;
        float: none;
        display: block;
        border-radius: 20px;
        padding: 10px 30px;
        text-transform: uppercase;
        margin-bottom: 10px;
        max-width: 150px;
        margin-left: auto;
        margin-right: auto;
    }
    div.job-item div.excerpt {
        padding-bottom: 5px;
    }
    .job-description-open div#our-culture,
    .job-description-open div#join-us {
        display: none;
    }
    .job-description-open div#join-us-detail {
        padding: 50px 20px;
        position: relative;
    }
    .jud-inner-detail h1 {
        color: #00A3E0;
        font-size: 22px;
        padding-top: 15px;
        padding-bottom: 30px;
        border-top: 1px solid #BCBEC0;
    }
    .jud-back a {
        color: #00A3E0;
        font-size: 16px;
        padding-bottom: 5px;
        display: inline-block;
    }
    .jud-back a i {
        font-size: 14px;
    }
    div#join-us-detail .align-right {
        text-align: center;
        padding-top: 30px;
    }
    div#join-us-detail .note-job {
        color: #939598;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    div#join-us-detail {
        display: none;
    }
    .job-description-open div#join-us-detail {
        display: block;
    }
    body.archive.post-type-archive section.page-container,
    body.blog section.page-container {
        padding-bottom: 75px;
    }
    .contact-page-header.page-banner.heading {
        background: transparent !important;
        padding-top: 0;
    }
    .contact-page-header.page-banner.heading img {
        margin-top: 24%;
        opacity: 1;
        border-bottom-left-radius: 50px;
        position: relative;
        z-index: 1;
    }
    .contact-page-header.page-banner.heading .wpb_single_image {
        padding-bottom: 50px;
        position: relative;
    }
    .contact-page-header.page-banner.heading .wpb_single_image:after {
        content: '';
        display: block;
        width: 85%;
        position: absolute;
        right: -20%;
        bottom: 16%;
        left: inherit;
        background: #00C8FF;
        transform: rotate(9deg);
        z-index: 0;
    }
    .contact-page-header.page-banner.heading .vc_column-inner  {
        padding-top: 0;
    }
    .contact-page-header.page-banner.heading h1 {
        z-index: 3;
        margin-top: -8%!important;
    }
    .contact-page-header.page-banner.heading h3 {
        position: static;
        color: #6d6f70;
        font-size: 16px;
        max-width: 450px;
        font-size: 16px;
        line-height: 19px;
    }
    div#contact-form {
        padding-top: 20px !important;
    }
    .lblue-before:before {
        width: 210%;
        height: 50px
    }
    .bios-desc {
        text-align: left;
        line-height: 24px;
        padding-top: 20px;
    }
    div#vision-2 {
        padding-bottom: 80px;
    }
    div#vision-2 > .wpb_column:after {
        content: '';
        display:block;
        position: absolute;
        bottom: -140px;
        left: 0;
        border: 90px solid transparent;
        border-left-color: #26D07C;
    }
    div#vision-2 > .wpb_column:before {
        content: '';
        display:block;
        position: absolute;
        bottom: -140px;
        right: 0;
        border: 90px solid transparent;
        border-right-color: #26D07C;
    }
    #team:before {
        content: '';
        display: block;
        width: 100%;
        height: 150px;
        background: #ddd;
        position: absolute;
        top: -50px;
        left: 15px;
        background: #fefefe;
        background: -moz-linear-gradient(top,  #fefefe 0%, #ffffff 0%, #efefef 0%, #ffffff 75%, #ffffff 90%, #ffffff 100%);
        background: -webkit-linear-gradient(top,  #fefefe 0%,#ffffff 0%,#efefef 0%,#ffffff 75%,#ffffff 90%,#ffffff 100%);
        background: linear-gradient(to bottom,  #fefefe 0%,#ffffff 0%,#efefef 0%,#ffffff 75%,#ffffff 90%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ffffff',GradientType=0 );
        border-top-left-radius: 50px;
        -moz-transform: rotateZ(3deg);
        -webkit-transform: rotateZ(3deg);
        -o-transform: rotateZ(3deg);
        -ms-transform: rotateZ(3deg);
        transform: rotateZ(3deg);
    }
    #team > .wpb_column > .vc_column-inner {
        padding-top: 0;
    }
    body.single .shadow,
    body.archive .shadow,
    body.blog .shadow {
        background: #fefefe;
        background: -moz-linear-gradient(top,  #fefefe 0%, #ffffff 0%, #dad9d9 0%, #ffffff 2%, #ffffff 90%, #ffffff 100%);
        background: -webkit-linear-gradient(top,  #fefefe 0%,#ffffff 0%,#dad9d9 0%,#ffffff 2%,#ffffff 90%,#ffffff 100%);
        background: linear-gradient(to bottom,  #fefefe 0%,#ffffff 0%,#dad9d9 0%,#ffffff 2%,#ffffff 90%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ffffff',GradientType=0 );
    }
    div.post-full:after {
        width: 100%;
    }
    .entry-footer.single,
    .entry-footer.single span {
        font-size: 10px;
        color: #8C8E90;
    }
    .entry-footer.single a {
        font-size: 10px;
        color: #8C8E90;
    }
    .entry-footer.single {
        padding: 10px 10px 10px 0;
    }
    .entry-footer.single span.byline:after {
        display: none;
    }
    .entry-footer.single span {
        padding-right: 4px;
    }
    input#gform_submit_button_1 {
        width: initial;
        width: inherit;
        padding: 2px 20px !important;
    }
    #comments .media-left {
        width: 20% !important;
    }
    #comments .media-left img {
        height: auto;
    }
    #comments .comment-metadata a,
    #comments h4.media-heading {
        font-size: 14px;
    }
    ul.children li div.media-left {
        width: 25% !important;
    }
    #comments ul.children li .media-body {
        width: 74% !important;
    }
    #comments ul.children > li {
        padding-left: 74px;
        padding-top: 30px;
        background-position: 10px -10px;
    }
    #comments ul.children {
        margin-top: 0;
    }
    #comments a.comment-reply-link {
        font-size: 12px !important;
        min-width: 80px !important;
    }
    #comments .children h4.media-heading {
        padding-right: 0;
        border: none;
        display: block;
        margin-bottom: 0;
    }
    #comments .children .comment-metadata a {
        padding: 0;
        display: block;
    }
    div#contact-form form .col-xs-12,
    div#contact-form form .col-xs-6 {
        text-align: left;
    }
    .tagcloud a:after {
        width: 105%;
    }
}
@media all and (max-width: 550px){
    div.team-member{
        width: 100%;
        margin-right: 0;
    }
    .arrow-prev{
        left: -20px;
    }
    .arrow-next{
        right: -20px;
    }
    .gaming-content .wpb_text_column.wpb_content_element {
        font-size: 13px;
    }
    .gaming-content .vc_column_container {
        padding: 10px;
        margin-top: 45px;
    }
    .page-banner.heading h3 {
        top: 100px;
        font-size: 13px;
    }
}
@media all and (max-width: 480px){
    div#softonic-gaming .icon-video img {
        max-width: 30px;
    }
    div#softonic-gaming .icon-video {
        top: 20%;
    }
    div#softonic-catalog .wpb_revslider_element {
        padding-top: 30px !important;
        margin-bottom: 55px!important;
    }
    .page-id-65 header.site-header:after {
        width: 120%;
        left: -20%;
        -webkit-transform: rotateZ(-1.4deg);
        -moz-transform: rotateZ(-1.4deg);
        -ms-transform: rotateZ(-1.3deg);
        transform: rotateZ(-2deg);
    }
    .hermes.tp-bullets {
        top: 105% !important;
    }
    footer .container-fluid.padding-sides {
        padding-left: 30px;
        padding-right: 30px;
    }
}
/* iPhone - Medium Mobile */
@media all and (max-width: 375px) {
    div.img-banner-game div.vc_single_image-wrapper img {
        width: 250%;
        max-width: 250%;
    }
}
@media all and (max-width: 350px) {
    div.img-banner-game div.vc_single_image-wrapper img {
        max-width: 301%;
        width: 300%;
    }
    .vc_row.wpb_row.vc_inner.vc_row-fluid.gaming-content {
        margin-top: -250px;
    }
    #vision-2 .vc_custom_heading:after {
        right: 20px;
    }
}
